﻿BODY {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Microsoft YaHei"; COLOR: #878787; FONT-SIZE: 12px; PADDING-TOP: 0px
}
UL {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
LI {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
P {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
SPAN {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
H3 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
H4 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
H5 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
H6 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
TABLE {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
TR {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
TD {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; LIST-STYLE-IMAGE: none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A:hover {
	TEXT-DECORATION: underline
}
A {
	COLOR: #333
}
img{margin:0px;padding:0px}
.header {
	WIDTH: 100%; BACKGROUND: url(../images/index_17_17.jpg) no-repeat center bottom; HEIGHT: 651px
}
.clear {
	CLEAR: both
}
.hh {
	MARGIN: 0px auto; WIDTH: 1020px; HEIGHT: 98px
}
.head {
	POSITION: absolute; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 1000px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/logo.png) no-repeat; HEIGHT: 80px; TOP: 17.5px
}
.hR {
	LINE-HEIGHT: 26px; WIDTH: 380px; FLOAT: right; HEIGHT: 26px
}
.fw {
	WIDTH: 380px; FLOAT: left; HEIGHT: 26px
}
.hR P {
	WIDTH: 110px; FONT-FAMILY: "΢���ź�"; FLOAT: right; COLOR: #7f1510; FONT-SIZE: 11px
}
.hR P A {
	COLOR: #7f1510
}
.logo{width:660px; height:88px;}
.logo img{float:left;}
.nav {
	MARGIN-TOP: 2px; FLOAT: left; HEIGHT: 39px;width:960px
}
.nav LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 39px; WIDTH: 130px; font-family:"Microsoft YaHei"; FLOAT: left; COLOR: #f3d7d7; FONT-WEIGHT: bold
}
.nav LI A {
	WIDTH: 130px; DISPLAY: block; FLOAT: left; HEIGHT: 39px; COLOR: #f3d7d7; FONT-FAMILY: "Microsoft YaHei"; font-size:14px;}
.nav LI A:hover {
	WIDTH: 130px; DISPLAY: block; BACKGROUND: #b62929; FLOAT: left; HEIGHT: 39px; COLOR: #f3d7d7; TEXT-DECORATION: none
}
#current_a{WIDTH: 130px; DISPLAY: block; BACKGROUND: #b62929; FLOAT: left; HEIGHT: 39px; COLOR: #f3d7d7; TEXT-DECORATION: none}
.bann {
	POSITION: relative; WIDTH: 100%; BACKGROUND: url(../images/index_02.jpg) repeat-x center top
}
.content {
	WIDTH: 100%; BACKGROUND: url(../images/index_22.jpg) #f7f7f7 repeat-x; PADDING-TOP: 9px
}
.contto {
	MARGIN: 0px auto; WIDTH: 1002px; 
}
.box{MARGIN: 0px auto ; WIDTH: 1002px; }
.yq{MARGIN: 0px auto ; WIDTH: 1002px; }
.yq_con{border:#efefef 1px solid;width:1000px;background:#ffffff;padding-top:10px;padding-bottom:10px}
.pro{float:left;border:#efefef 1px solid;width:1000px;background:#ffffff;margin-bottom:10px}
.product_title H4 {
	LINE-HEIGHT: 30px; WIDTH:990px; FONT-FAMILY: "Arial"; HEIGHT: 30px; COLOR: #b62929; FONT-SIZE: 16px; FONT-WEIGHT: normal;padding-left:10px
}
.product_title H4 B {
	FONT-FAMILY: "΢���ź�"; COLOR: #848484; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.product_title H4 A {
	MARGIN-TOP: 8px; FLOAT: right;padding-right:10px
}
.contL {
	WIDTH: 379px; FLOAT: left; 
}
.contLcon {
	BORDER-BOTTOM: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; PADDING-LEFT: 15px; WIDTH: 347px; PADDING-RIGHT: 15px; BACKGROUND: #ffffff; BORDER-TOP: #efefef 1px solid; BORDER-RIGHT: #efefef 1px solid; PADDING-TOP: 7px;padding-bottom:7px;
}
.cb{float:left;width:100%;height:28px;}
.contLcon H4 {
	LINE-HEIGHT: 30px; WIDTH: 347px; FONT-FAMILY: "Arial"; HEIGHT: 30px; COLOR: #b62929; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.contLcon H4 B {
	FONT-FAMILY: "΢���ź�"; COLOR: #848484; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.contLcon H4 A {
	MARGIN-TOP: 8px; FLOAT: right
}
.contLt {
	padding-top: 6px; width: 347px;border-bottom:1px dotted #e1e1e1; height:78px;padding-bottom:6px;
}
.contLimg {
	WIDTH: 124px; FLOAT: left; HEIGHT: 78px; MARGIN-LEFT: 10px
}
.contLp {
	WIDTH:200px; FLOAT: left; MARGIN-LEFT: 10px;_margin-left:3px;
}
.contLp H5 {
	LINE-HEIGHT: 25px; WIDTH: 190px; FONT-FAMILY: "΢���ź�"; HEIGHT: 25px; COLOR: #b62929; FONT-SIZE: 12px
}
.contLp P {
	LINE-HEIGHT: 18px; FONT-FAMILY: "����"; COLOR: #878787; FONT-SIZE: 12px
}
.contLp H5 A {
	COLOR: #b62929
}
.contLli {
	margin-top:5px; WIDTH: 337px;padding-bottom:15px;float:left;padding-left:10px;
}
.contLli LI {
	LINE-HEIGHT: 25px; TEXT-INDENT: 15px; WIDTH: 347px; FONT-FAMILY: "����"; BACKGROUND: url(../images/index_44.jpg) no-repeat left center; HEIGHT: 25px; COLOR: #878787; FONT-SIZE: 12px
}
.contLli LI A {
	WIDTH: 347px; DISPLAY: block; HEIGHT: 25px; COLOR: #878787
}
.contLli LI A:hover {
	WIDTH: 347px; DISPLAY: block; BACKGROUND: url(../images/index_47.jpg) no-repeat left center; HEIGHT: 25px; COLOR: #ba3830; TEXT-DECORATION: none
}
.contLli LI A SPAN {
	FLOAT: right; COLOR: #cccccc
}
.contLli LI A.aa {
	WIDTH: 347px; DISPLAY: block; BACKGROUND: url(../images/index_47.jpg) no-repeat left center; HEIGHT: 25px; COLOR: #ba3830; TEXT-DECORATION: none
}
.nn {
	MARGIN-LEFT: 5px;_margin-left:2px;
}
.contR {
float:left;	BORDER-BOTTOM: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; PADDING-LEFT: 5px; WIDTH: 362px; PADDING-RIGHT: 10px; BACKGROUND: #ffffff;MARGIN-LEFT: 4px; BORDER-TOP: #efefef 1px solid; BORDER-RIGHT: #efefef 1px solid; PADDING-TOP: 7px
}
.contR H4 {
	LINE-HEIGHT: 30px; WIDTH: 362px; FONT-FAMILY: "Arial"; HEIGHT: 30px; COLOR: #b62929; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.contR H4 B {
	FONT-FAMILY: "΢���ź�"; COLOR: #848484; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.contR H4 A {
	MARGIN-TOP: 8px; FLOAT: right
}
.contR H4.h44 {
	BACKGROUND: url(../images/index_35.jpg) no-repeat center top;
}
.contR P.pp {
	TEXT-INDENT: 20px
}
.contRR {
	WIDTH: 232px; FLOAT: right
}
.about_con{width:352px;float:left;line-height:24px;padding-left:10px}
.contact_con{float:left;BORDER: #efefef 1px solid;width:210px;padding:10px;line-height:24px;background:#ffffff}
.cate_con{float:left;width:100%}
.cate_con ul li{float:left;BORDER: #efefef 1px solid;width:230px;line-height:32px;height:32px;background:#ffffff;margin-top:1px;margin-bottom:1px}
.cate_con ul li b{padding-left:5px;padding-right:5px;color:#b62929}
.cate_con ul li  a{float:left;color: #878787}
.cate_con ul li  a:hover{text-decoration:none;color:#b62929}
.wx {
	MARGIN-TOP: 10px; WIDTH: 232px; HEIGHT: 94px
}
.wxL {
	FLOAT: left
}
.wxR {
	FLOAT: left
}
.footer {
	WIDTH: 100%; BACKGROUND: url(../images/index_76.jpg) repeat-x; HEIGHT: 33px;color:#ffffff;line-height:33px;
}
.footer a{color:#ffffff}
.foot {
	MARGIN: 0px auto; WIDTH: 1002px; HEIGHT: 33px
}
.footL {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; FLOAT: left; COLOR: #fff2f2; FONT-SIZE: 12px; PADDING-TOP: 3px
}
.footR {
	LINE-HEIGHT: 33px; FONT-FAMILY: "΢���ź�"; FLOAT: right; COLOR: #fff2f2; FONT-SIZE: 12px
}
.footR A {
	COLOR: #fff
}
.nnn {
	WIDTH: 100%; BACKGROUND: url(../images/neiye_02.jpg) #fbfbfb repeat-x
}
.listcontent {
	MARGIN: 0px auto
}
.listheader {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1020px; BACKGROUND: url(../images/index_02.jpg) repeat-x; HEIGHT: 150px
}
.listhead {
	POSITION: absolute; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 1080px; PADDING-RIGHT: 10px; HEIGHT: 80px; TOP: 18px
}
.list {
	MARGIN: 30px auto 0px; MIN-HEIGHT: 780px; WIDTH: 1000px; HEIGHT: auto !important; _height: 780px
}
.listL {
	WIDTH: 233px; DISPLAY: inline; FLOAT: left
}
.L1 {
	WIDTH: 233px; MARGIN-BOTTOM: 20px
}
.L1 H4 {
	LINE-HEIGHT: 40px; TEXT-INDENT: 20px; WIDTH: 233px; FONT-FAMILY: "Arial"; BACKGROUND: url(../images/neiye_08.jpg) no-repeat; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.L1 H4 B {
	FONT-FAMILY: "΢���ź�"; COLOR: #dab866; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.L1con {
	PADDING-LEFT: 18px; WIDTH: 215px; BACKGROUND: url(../images/neiye_12.jpg) repeat-y; PADDING-TOP: 20px
}
.L1con LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 205px; FONT-FAMILY: "����"; BACKGROUND: url(../images/neiye_13.jpg) no-repeat center bottom; HEIGHT: 30px; COLOR: #8a2829; FONT-SIZE: 12px
}
.L1con LI A {
	COLOR: #8a2829
}
.listR {
	WIDTH: 753px; DISPLAY: inline; FLOAT: right
}
.listban {
	WIDTH: 753px; MARGIN-BOTTOM: 5px; HEIGHT: 189px
}
.listRt {
	LINE-HEIGHT: 25px; WIDTH: 753px; FONT-FAMILY: "΢���ź�"; HEIGHT: 25px; COLOR: #8a2829; FONT-SIZE: 13px
}
.listRt A {
	COLOR: #8a2829
}
.listRcon {
	WIDTH: 752px;margin-top:10px
}
.listRcon H4 {
	LINE-HEIGHT: 19px; WIDTH: 752px; BACKGROUND: url(../images/neiye_29.jpg) repeat-x; HEIGHT: 19px; PADDING-TOP: 7px
}
.listRcon H4 LI {
	TEXT-ALIGN: center; WIDTH: 85px; FONT-FAMILY: "΢���ź�"; BACKGROUND: url(../images/neiye_34.jpg) no-repeat; FLOAT: left; HEIGHT: 19px; COLOR: #000; MARGIN-LEFT: 7px; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold
}
.listRcon H4 LI A {
	WIDTH: 85px; DISPLAY: block; FLOAT: left; HEIGHT: 19px; COLOR: #000
}
.listRcon H4 LI A:hover {
	WIDTH: 85px; DISPLAY: block; BACKGROUND: url(../images/neiye_32.jpg) no-repeat; FLOAT: left; HEIGHT: 19px; COLOR: #8a211b; TEXT-DECORATION: none
}
.listRcon H4 LI.at {
	WIDTH: 85px; DISPLAY: block; BACKGROUND: url(../images/neiye_32.jpg) no-repeat; FLOAT: left; HEIGHT: 19px; COLOR: #8a211b; TEXT-DECORATION: none
}
.listcon {
	 BACKGROUND: url(../images/neiye_41.jpg) repeat-y; padding-bottom:15px; line-height: 180%; min-height: 710px; padding-left: 15px;padding-right: 15px; padding-top:15px;border-top:1px solid #ebebeb;float:left;
}
.listcon B {
	COLOR: #851013; FONT-WEIGHT: normal
}
.paddingcon {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
DIV#newsquery {
	BORDER-BOTTOM: #ddeeff 1px solid; BORDER-LEFT: #ddeeff 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: #ddeeff 1px solid; BORDER-RIGHT: #ddeeff 1px solid; PADDING-TOP: 1px
}
DIV#newsquery UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#newsquery LI {
	BORDER-BOTTOM: #f7fbfe 1px solid; LINE-HEIGHT: 30px; LIST-STYLE-TYPE: none; PADDING-LEFT: 18px; HEIGHT: 30px; FONT-SIZE: 12px; OVERFLOW: hidden
}
DIV#newsquery A:link {
	COLOR: #555555; FONT-SIZE: 12px; TEXT-DECORATION: none
}
DIV#newsquery A:visited {
	COLOR: #555555; FONT-SIZE: 12px; TEXT-DECORATION: none
}
DIV#newsquery A:active {
	COLOR: #555555; FONT-SIZE: 12px; TEXT-DECORATION: none
}
DIV#newsquery A:hover {
	COLOR: #ff6600; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
DIV#newsquery LI.cap {
	BORDER-BOTTOM: #ddeeff 1px solid; MARGIN-BOTTOM: 5px; BACKGROUND: #f7fbfe 0px 0px
}
DIV#newsquery LI.title {
	PADDING-LEFT: 32px; BACKGROUND: url(../images/queryli.gif) no-repeat 15px center
}
DIV#newsquery DIV.title {
	FLOAT: left; FONT-SIZE: 12px
}
DIV#newsquery .time {
	PADDING-RIGHT: 15px; WHITE-SPACE: nowrap; FLOAT: right; FONT-SIZE: 12px; OVERFLOW: hidden
}
DIV#newsquery LI.cap .time {
	FONT-SIZE: 12px
}

#nav {
	float:right;width:900px;Z-INDEX: 999999999; POSITION: absolute; BOTTOM: -480px;  FONT-WEIGHT: bold
}
#nav LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 18px; MARGIN: 5px; WIDTH: 18px; BACKGROUND: #e26666; FLOAT: left; HEIGHT: 18px; COLOR: #fff
}
#nav .showPage {
	BACKGROUND: #fff; COLOR: #e26666
}
#nav A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; DISPLAY: block; COLOR: #fff; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none
}
#nav .showPage A {
	COLOR: #e26666
}
.L1but {
	MARGIN-TOP: 10px
}

.header-search {
float: right; font-size: 12px;color:#000000;font-weight:normal;width:375px;text-align:right;
}
.header-search a{color:#f20000}
.header-search-form {
	padding-bottom: 0px; background-color: #fff; margin: 0px; padding-left: 0px; width: 280px; padding-right: 0px; background-position: -27px -106px; height: 20px; overflow: hidden; padding-top: 0px
}
.header-search-form {
	background-image: url(../images/v2.png); padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
.header-search-input {
	 border:none; background-color: #ffffff; width:132px; height:22px; line-height:22px; color:#51473e;border:1px solid #eae6e6
}
.header-search-input:focus {
	outline-style: none
}
.header-search-but {
	border-right-width: 0px; background-color: #ddd; width: 50px;border-top-width: 0px; border-bottom-width: 0px; height: 24px;line-height:24px; border-left-width: 0px; cursor: pointer; font-weight: bold
}
.header-search-but {
	background-color:#b62929; color:#ffffff
}

  #MD{ float:left;border:1px solid #d5d5d5; padding:1px;width:97%;_width:96%;margin:15px auto;_margin:5px auto;font-size:12px;text-align:left;float:left;margin-left:8px;_margin-left:4px;}
  #MD ul{ background:url(../images/md_ico.gif) 6px 12px no-repeat;  background-color:#f7f7f7;line-height:20px; padding-left:26px;}
   #Description
{
    margin:15px 0px ;line-height:22px;clear:both;width:100%
}
 #Description
{
    color: #6a6a6a;
    margin:15px 0px ;line-height:22px;text-align:left;
}
 #Description a{color:#555555;}
#Description ul
{
    border: 1px solid #e1e1e1;padding:0px;margin:0px;
    padding: 1px;
}
#Description ul li
{
    background-color: #f9f9f9;margin:0px;

    padding: 10px;
}
#wytw
{
    background: url(../images/help.gif) 5px 5px no-repeat;
    padding-left: 40px;
    background-color: #f9f9f9;
    border-top: 1px dotted #e4e4e4;
}
.Description ul li a, #tjbq a, .xgtags a
{
    margin-right: 6px;text-decoration:none;color:#666666
}

.askdetail{line-height: 22px; margin-right:5px; overflow: hidden}
.xj_t{ border-bottom:1px solid #e1e1e1 ; height:30px; line-height:30px; color:#b62929; font-weight:bold;font-size:14px;font-family:΢���ź�}
.xjr_infor{ padding:0px;margin-bottom:10px;line-height:22px;margin-top:10px}
.jj_t{color:#b62929; font-weight:bold;margin-top:10px;font-size:14px;font-family:΢���ź�}
   .xjr_infor table{ font-family:Arial,����;}
   .xjr_infor table th{ font-weight:normal; text-align:right; color:#666; height:32px; line-height:32px; border-bottom:1px dotted #e1e1e1 ; padding-right:6px;}
   .xjr_infor table td{ border-bottom:1px dotted #e1e1e1 ;}
   #tjbq{ padding-top:10px; border-top:1px dotted #e1e1e1 ; line-height:22px;margin-left:0px}

 .pro_jj{border-top:1px dotted #8a8a8a; margin-top:30px;}

     .blue_icon{ width:3px; height:15px; background-color:#008cd6;float:left; margin-top:5px;  margin-right:12px;}
      .pro_pic1{ background:url(../images/pro_bg.gif) 0 0 no-repeat; width:230px; height:170px; margin-left:15px; padding:6px 0 0 6px; float:left;}

      .cs{ float:left; margin-top:8px;}
         .pro_name{ font-size:12px; display:block;}
         .csc{ display:block; line-height:28px;}
         .blue{ color:#004aac;}

         .xx,.xxc,.xgtags{ border-bottom:1px dotted #e1e1e1 ; clear:both; margin:0 20px;  padding:10px 0;}
         .xxc,.xgtags{ border:0;}
         .xxc a{ color:#f00;}
#biaoqian{color:#e1e1e1 }
#biaoqian a{color:#666666}
    .Suc_infor{ height:120px;  padding-top:20px;line-height:24px;width:100%}
      .Suc_infor ul{ margin:auto; width:400px;line-height:24px}
      .Suc_txt{ background:Url(../images/success.gif) 0 0 no-repeat; height:35px; padding-left:60px}
      .blue{ color:#004aac; font-weight:bold; font-size:14px;}
        .blue2{ color:#004aac;}
        .red{ color:#f00;}
        .tel{ background:url(../images/37.gif) 0 0 no-repeat; padding-left:20px; padding-right:10px;}
        .QA_list{ clear:both; margin-top:10px}

  .QA_t{ height:30px; line-height:30px; color:#b62929; font-weight:bold;font-size:14px;font-family:΢���ź�}
   .list_c1{border-top:1px solid #e1e1e1 ; padding:15px 0px 0px 0px; line-height:20px;}
     .list_c1 li{ border-bottom:1px dotted #ccc;  padding-top:5px;padding-bottom:5px;}
     .inquiry{text-align:left;width:100%;margin:auto}
     .title_t{border-bottom:2px solid #e1e1e1 ;font-weight:bold;color:#b62929;font-size:12px;background:url(../images/cion_11.gif) no-repeat left center;padding-left:20px;padding-bottom:5px}

   #ad_t{float:left;width:100%}
#diqu{line-height:22px;font-size:12px;}
     #show_pic_about{margin-bottom:5px;padding-top:10px;float:left}
#show_pic_about h3{font-weight:bold;}
#show_pic_about img{float:left;margin-right:10px;margin-left:5px;border:1px solid #e1e1e1 }
#show_pic_about ul{width:400px;margin-left:20px;FLOAT:left;}
#show_pic_about ul li{width:90%;line-height:24px;list-style-type:none}

.picture{float:left;}
#show_pic_about li b{color:#b62929;margin-left:5px;font-family:΢���ź�}
#xxsm_h3{color:#b62929;font-size:14px;border-bottom:1px dotted #e1e1e1 ;padding-bottom:5px;text-align:left;border-bottom:1px solid #e1e1e1 ;margin-top:10px;float:left;font-weight:bold;width:100%;font-family:΢���ź�}
.xxsm{width:100%;margin:10px 0px;line-height:22px;float:left}
#xxsm h3{border-bottom:1px dotted #e1e1e1 ;font-weight:bold;font-size:14px;color:#b62929;margin-bottom:10px;padding-bottom:5px;float:left;text-align:left;width:100%;font-family:΢���ź�}
#xxsm p{margin-top:10px;}

#xunjia{ width:112px; height:32px; border:0; cursor:pointer; background:url(../images/xunjia.gif) 0 0 no-repeat;margin-left:3px;margin-top:5px;float:left}
#detail_li {border-top:1px dotted #e1e1e1 ;clear:both;text-align:left;padding-top:5px;margin:10px 0px;}
#detail_li li{width:100%;height:24px;line-height:24px}
#detail_li li a{padding-left:0px;background:none;}
#detail_li  ul{margin-left:0px;padding-left:0px}
.detail{float:left;width:100%;line-height:22px;}
.detail a{color:#ff0000}
.prorelated{float:left;margin:10px 0px 10px 10px;}
#about_p{width:162px;margin-left:4px;_margin-left:2px;margin-right:6px;_margin-right:4px;float:left;}
#about_p img{border:1px solid #e1e1e1 ;}
#about_p .ih3{text-align:center;line-height:22px;width:162px;}
#about_p .ih3 a{text-decoration:none;background:none;padding-left:0px;}
#about_p a{text-decoration:none;background:none;padding-left:0px}
.itable{padding-bottom:15px;width:100%}
#content_title{border-bottom:1px dotted #e1e1e1 ;padding-bottom:5px;float:left;width:100%;margin-top:10px}
#content_title h1{font-size:14px;font-family:΢���ź�}
#content_title h1 span{font-size:14px;color:#b62929;font-weight:bold;}
.itd{line-height:28px;height:28px;text-align:left;}

.itd b{font-family:����;color:#999999}
#l_tit{float:left;margin:10px auto 0px;text-align:left;padding-bottom:10px;font-size:12px;width:100%}
#l_tit h3{font-size:14px;font-weight:bold;border-bottom:1px dotted #e1e1e1 ;padding-bottom:5px;color:#b62929;line-height:24px;float:left;background:none;width:100%;float:left;margin-bottom:8px;font-family:΢���ź�}
#diqu{float:left;}
#h_title{font-weight:bold;font-size:12px;border-bottom:1px dotted #e1e1e1 ;border-bottom:1px solid  #e1e1e1 ;padding-bottom:5px;text-align:left;}

#right_tit{margin:auto;}
#right_tit h3{font-size:14px;font-weight:bold;border-bottom:1px solid #e1e1e1 ;padding-bottom:5px;color:#b62929;line-height:24px;margin-top:10px;float:left;width:100%;font-family:΢���ź�}

.n_detail{padding-top:10px;}
.margin{margin-left:0px}
#order
{
    margin: 0px auto;
    width: 500px;float:left;margin-bottom:20px;
}
#order LI SPAN
{
    width: 70px;
    display: block;
    float: left;line-height: 20px; height: 20px;
}
#order LI
{
    margin: 5px 0px;
    height: 22px;float:left
}
#order LI INPUT
{
    line-height: 20px;
    margin-top: 3px;
    padding-left: 3px;
    width: 230px;
    float: left;
    height: 20px;border:1px solid #e1e1e1 
}
#order LI TEXTAREA
{
    border-bottom: #e1e1e1  1px solid;
    border-left: #e1e1e1  1px solid;
    border-top: #e1e1e1  1px solid;
    border-right: #e1e1e1  1px solid;font-size:12px
}
#order LI.r_box
{
    height: 104px;
    padding-top: 3px;
}
#order LI .remarks
{
    padding-bottom: 0px;
    line-height: 20px;
    padding-left: 3px;
    width: 400px;
    padding-right: 3px;
    height: 100px;
    padding-top: 0px;font-size:12px;
}
#order LI.dn
{
    display: none;
}
#order LI.obutton
{
    height: 36px;
}
#order .xunjia
{
    border-bottom-style: none;
    border-right-style: none;
    margin-top: 5px;
    width: 112px;
    border-top-style: none;
    background: url(../images/xunjia.gif) no-repeat;
    height: 32px;
    border-left-style: none;
    cursor: pointer;
}
#order .xunjia:hover
{
    background: url(../images/xunjia_hover.gif) no-repeat;
}

#news_con{padding-top:10px;}
#text_title{font-size:13px;font-weight:bold;text-align:center;margin-bottom:5px;line-height:24px;margin-top:10px;color:#b62929;font-family:΢���ź�}
.text_other{border-bottom:1px dotted #e1e1e1 ;padding-bottom:5px;color:#999999;text-align:center}
 #text_content{text-align:left;margin-top:8px;margin-bottom:15px;line-height:22px;}
  #text_content p{line-height:22px;}
 .clear{clear:both;font-size:0;}

 .ih2{padding-bottom:5px;margin-top:15px;font-size:12px;font-family:΢���ź�}
 .ih2 span{font-family:����;color:#b62929;font-weight:bold}
 .sitemap a{margin-right:10px;text-decoration:none;}
 .sitemap{margin-top:10px;margin-bottom:10px;font-size:12px;line-height:22px;}

  #pro_list{float:left;margin-right:13px;margin-left:13px;width:144px;height:140px;}
  #pro_list img{border:1px solid #b62929;padding:1px}
 #pro_center h4{text-align:center;margin:0px;font-weight:normal;display:inline-block}
  #pro_center h4 a{ color:#ffffff}

  .link_other{margin-top:25px;}
    #link {line-height:24px;margin-top:5px;margin-bottom:10px}
  #link_1 span{cursor:pointer;font-size:14px;margin-right:5px;font-family:΢���ź�}
    #link_1{border-bottom:1px dotted #e1e1e1;padding-bottom:5px;margin-bottom:5px;}
.friend{MARGIN:auto; WIDTH: 980px;padding-left:10px;padding-right:10px}
    .link_detail{line-height:24px;}
.link_detail a{margin-right:5px;color:#878787}
#current{background:#e1e1e1 ;}
   #fenye{
	TEXT-ALIGN: left; margin-top:10px;line-height:30px;padding-top:10px;
}
#fenye A {
	BORDER: #e1e1e1  1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 3px;
}
#fenye SPAN {
	MARGIN-RIGHT: 5px;PADDING: 3px 5px;BORDER: #e1e1e1  1px solid;
}

#pa{padding-left:5px;padding-right:5px;}
#pa a{color:#878787}
#diqu a{color:#878787}
.pa{float:left;width:97%;margin-left:8px;_margin-left:4px;}

.con_list{float:left;width:100%;}
.con_list ul  {float:left;width:166px;margin-left:8px;_margin-left:3px;margin-right:4px;height:160px}
.con_list ul li{float:left;width:100%}
.con_list ul li a{float:left;width:100%;text-align:center;color:#51473e;}
.con_list ul li a img{border:1px solid #e1e1e1 ;padding:2px;background:#ffffff}
.news_list{width:100%;float:left;margin-bottom:10px}
.news_list ul li{float:left;width:100%;height:28px;line-height:28px;border-bottom:1px dotted #e1e1e1 }
.news_list ul li b{float:left;font-size:16px;font-family:����;margin-left:5px;color:#b62929;}
.news_list ul li a{background:url(../images/buttle.jpg) 0px 10px no-repeat;padding-left:10px;float:left;color:#51473e;}
.news_list ul li span{float:right;color:#999999;}
#product_show{width:100%;float:left;}
 #demo_p
                            {
                                float:left;overflow: hidden;
                                
                                width:950px;margin-bottom:10px;margin-left:25px;_margin-left:10px;margin-right:25px;_margin-right:10px;
                            }
                           
                            #indemo_p
                            {
                                float: left;
                                width: 800%;
                            }
                            #demo1_p
                            {
                                float: left;
                            }
                         
                                #demo_pro a img{float:left;border:2px solid #e1e1e1 }
                            #demo2_p
                            {
                                float: left;
                            }
                            #demo_pro
                            {
                                width: 150px;
                                float: left;
                               padding:5px;margin-left:5px;margin-right:5px
                            }
                           
                            #demo_pro  span{text-align:center;float:left;width:154px;text-align:center;margin-top:5px;}